.get-in-touch h3 {
    letter-spacing: 2px;
    font-weight: 400;
    margin-bottom: 1rem;
}

.get-in-touch .social-network-button {
    background: var(--color-teal);
    border-radius: 100%;
    padding: .75rem;
    display: inline-block;
    height: 48px;
    width: 48px;
    margin-right: 12px;
    transition: all ease .3s;
}

.get-in-touch .social-network-button:hover {
    background: var(--color-navy);
}

.get-in-touch .social-network-button svg {
    height: 24px;
    width: 24px;
    fill: var(--color-white);
}

.row.forms {
    margin-top: 5rem;
}

.row.forms p {
    margin: 10px auto;
}

.form-interior {
    border-radius: 50px;
}

.form-interior form {
    margin-top: 1em;
}

.form-interior h2,
.form-interior p {
    color: var(--color-white);
}

.form:nth-child(odd) .form-interior {
    background-color: var(--color-navy);
}

.form:nth-child(odd) .form-interior .gfield_description{
    color: var(--color-white);
}

body .form:nth-child(odd) .form-interior .gform_wrapper .gform_footer .gform_button{
    background-color: var(--color-teal) !important;
	color: var(--color-white);
}

body .form:nth-child(odd) .form-interior .gform_wrapper .gform_footer .gform_button:hover{
    background-color: var(--color-white) !important;
	color: var(--color-black);
}

.form:nth-child(even) .form-interior {
    background-color: var(--color-pink);
}

body .form:nth-child(even) .form-interior .gform_wrapper .gform_footer .gform_button{
    background-color: var(--color-navy) !important;
}

body .form:nth-child(even) .form-interior .gform_wrapper .gform_footer .gform_button:hover{
    background-color: var(--color-teal) !important;
}

@media only screen and (max-width: 47.9375em) {
	.form-interior{
		padding: 1em;
		border-radius: 25px;
	}
	.form{
		margin-bottom: 1em;
	}
}

@media only screen and (min-width: 75em) {

    .form-interior {
        padding: 3em 2em;
    }
}